Subject: New Reply Received - need refund zm
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 07:35:36 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  need refund zm  Ticket comment <div>Are you joking that the return payment has been rejected, I got my one return yesterday for another order please see the attached screenshot for that return.
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Now tell your dumb staff to put the refund for this order in same account. What do mean by it will take 3 weeks? Are we still living in stone age? Or is is some kind of your collecting revenue strategy that first send the customer wrong sizes
 and collect the money later when they demand refund tell them its been rejected by bank now it will take 3 weeks. Don't you worry all these screenshots of emails are going to be uploaded on every social media website under each and every your posts to bring
 into the consideration of consumer before they buy from you cheaters and dumb people.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">And I double assure you if until the end of today I don't receive my refund, I will try my very best to make as much damage as I can to your reputation in order to bring your online sales to as much minimalistic as I can.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I also assure you if I received my refund today then I will be more than happy to let all go and will not take any action against your reputation at any platform.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; 
</div>
<div>Date: 06/07/2021 06:53 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2764135] - need refund zm </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmad,</div>
<div dir="ltr">
<br>
</div>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us.</div>
<div>
<br>
We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>
Regarding the order: 6324649578 Please note that the refund has been processed successfully from our side for the amount (<span dir="ltr" style="white-space:pre"> </span>SAR80.10) on 03/07/2021, however due to some concerns with the payment vendor, the refund
 has been rejected.</div>
<div>
<br>
Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.</div>
<div>
<br>
Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.</div>
<div>
<br>
Feel free to reach out to us for any further assistance.</div>
<div>
<br>
Your Friends</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043236347507'>Screenshot_20210706-100722.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764135